<?xml version="1.0" encoding="utf-8"?>
<settings version="10.6.1.0" HideDisabledSidebarButtons="0" FiltersEnabled="1" MinRatioSkipCompression="90" LastCheckForUpdate="2025-02-07">
  <MainForm Bounds="466,238,988,556" ColumnsOrder_11="0,1,2,3,4,5,6,7,8,9,11,10" ColumnsWidths_11="50,220,40,220,200,125,50,50,125,125,50,125" />
  <language>ko</language>
  <SearchOptions>
    <Profiles>
      <Profile default="1" SkipResidentFiles="0" SkipDirSymLinks="1" SkipFilesInCloud="1" SearchFilesSymbolicLinks="1" SearchTheSameFilesOnly="0" HideOpticalDrives="0" HideNetworkDrives="0" HideRemovableDrives="0" ShowPhysicalDrives="1" ShowUnauthorizedAccessErrorsByFolderScan="0" IsScanParallelismEnabled="1" MaxDegreeOfParallelism9="12" ConsiderFilesWithSameHashAsEqual="Auto" AllowPartialComparisonLargeVideoFiles="0" MinVideoFilesSizeMbForPartialCompare="25" HashAlg="Auto" />
    </Profiles>
  </SearchOptions>
  <OperationOptions CheckAccessRightsCompatibility="0" DeleteEmptyFolders="0" />
  <VirtualVolumeLocations />
  <SsdDrives />
</settings>